[Python-de] Eric unter Windows?

Diez B. Roggisch deets at web.de
Die Jun 21 12:13:32 CEST 2005


Am Tuesday, 21. June 2005 11:53 schrieb Marco Bartel:
> Probelm ist, das Eric QT Version 3+ vorraus setzt.
> Jedoch gibt es QT3 nur als kaufware fuer Windows, und nich für GPL.

Falsch.

http://pythonqt.vanrietpaap.nl

> Das selbe gilt für PyQT. Wenn man es compilieren will, braucht man eine GPL
> Version von QT, oder eine komerzielle von PyQT und QT .

Auch falsch.

> Vielleicht ändert das sich, wenn jetzt bald die Version 4 von QT
> raus kommt, die angeblich ja auch als Windows GPL Version raus kommen soll.
> Allerdings hab ich noch über keinerlei Bemühungen gelesen, das PyQT
> package nach
> QT4 zu portieren, bzw anzupassen. Und die älteren Versionen von PyQT
> werden mit QT4
> nicht laufen.

Die Bemühngen sind da, aber ohne Deadline - also weiss man nicht, wann's 
rauskommt. 

> Ich hoffe , ich habe nicht für zuviel Verwirrung gesorgt.

Leider schon.


MfG Diez